Bug 1568501 - Provide local repo created from ISO option to update satellite server from 6.2 to 6.3 for Self Registered setups
Summary: Provide local repo created from ISO option to update satellite server from 6...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Upgrading and Updating Red Hat Satellite
Version: 6.3.1
Hardware: x86_64
OS: Linux
high
high
Target Milestone: Unspecified
Assignee: Stephen Wadeley
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 15:57 UTC by Ashish Humbe
Modified: 2019-09-26 14:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-07 10:52:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ashish Humbe 2018-04-17 15:57:44 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html-single/upgrading_and_updating_red_hat_satellite/#migrating_a_self_registered_satellite

Section Number and Name: 2.1. Migrating Self-Registered Satellites

Describe the issue:   In section 2.1 the only option we are providing to the customer is to register to the customer portal, but it is not possible for all the customers.

Suggestions for improvement: 

So the steps suggested in the Satellite v 6.3 installation guide to setup local repo using RHEL and Satellite installation ISO [1] should also be provided for the satellite upgrade from 6.2 to 6.3 option. 

[1] https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html-single/installation_guide/#downloading_installing_satellite_disconnected

Comment 18 Stephen Wadeley 2018-08-07 10:52:16 UTC
Hello


These changes are live on the Customer Portal

2.2. Preparing a Self-Registered Disconnected Satellite

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/upgrading_and_updating_red_hat_satellite/upgrading_red_hat_satellite#preparing_a_self_registered_disconnected_satellite


Thank you


Note You need to log in before you can comment on or make changes to this bug.